

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{

padding:20px !important;
    width: 90%;

}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{

padding:20px !important;


}







.wpcf7-form input[type=submit]{



 border-radius:px;
 top:0px !important;
 
 color:#fff;

}

input {

background-color:#fff !important;

border-top-color: #ccc !important;
    border-bottom-color:#ccc !important;
    border-left-color: #ccc !important;
    border-right-color: #ccc !important;
    height: 33px;
    bottom: auto;
    position: relative;
    top: 3px;
    color: #fff;

}

.btn-modal{

     background-color: #ee6630 !important;
    position: absolute;
    z-index: 1000;
    top: 300px;
    left: 159px;
    border-radius: 200px !important;
    border-color: #ee6630 !important;
    
    }

.cell{

    left: 162px;
    position: absolute;
    z-index: 999;
    top: 200px;



}


.huge-it-caption {
    position: absolute;
    display: block;
    
    left: 62px !important;
}

.slider-title {
    width: calc(90% - 20px) !important;
    margin: 10px;
    font-size: 18px !important;
    color: yellow !important;
    text-align: left !important;
    background: none !important;
    border: 0 solid #fff;
    border-radius: 4px;
    right: 0 !important;
    top: 0;
}

.slider_1 .huge-it-slider>li img {
   
    border: #000 solid 90px !important;
}

.share_buttons_1 {
    
    display: none !important;
}
.slider-description{
width: calc(90% - 20px) !important;
 color:yellow !important;
 font-size: 18px !important;
}

.uris-slider-title{
color:red !important;
}

@media only screen and (min-width: 481px) and (max-width: 768px)

{

.f-size
{

font-size: 12px !important;

}

}
@media only screen and (max-width: 480px) and (min-width: 321px)

{

.f-size

{

    font-size: 10px !important;
    width: 150px;
    margin: 2px !important;
    padding: 0px;

}

}
@media only screen and (max-width: 320px) 
{

.f-size

{

    font-size: 9px !important;
    width: 95px;
    margin: 2px !important;
    padding: 0px;

}

}